EmuNewz Network

Full Version: JPCSP SVN 2136 - Cannot run anything
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Dear PCPS team,

Thank you for putting so much effort on developing the emu. I downloaded the latest SVN of JPCSP and installed the latest version of Java. However, when I tried to click run (default setting), nothing happened. I tried to load the demo / homebrew but to no avail. When I checked the console, it just says "Running JPCSP 32 Bit..." I have attached the screenshot for your reference.

My Computer Spec is:
Core 2 Duo 2.1 Ghz
Radeon 4500 HD 512MB
4 GB Ram
Windows 7 64 Bit
JPCSP 0.6 Rev 2136 (32 Bit)

Hopefully I can get it to work soon. Thank you for your help.
(05-18-2011 11:45 PM)bluesky Wrote: [ -> ]Dear PCPS team,

Thank you for putting so much effort on developing the emu. I downloaded the latest SVN of JPCSP and installed the latest version of Java. However, when I tried to click run (default setting), nothing happened. I tried to load the demo / homebrew but to no avail. When I checked the console, it just says "Running JPCSP 32 Bit..." I have attached the screenshot for your reference.

My Computer Spec is:
Core 2 Duo 2.1 Ghz
Radeon 4500 HD 512MB
4 GB Ram
Windows 7 64 Bit
JPCSP 0.6 Rev 2136 (32 Bit)

Hopefully I can get it to work soon. Thank you for your help.

You wouldn't be using the new java beta would you? If you are, I would advise you to downgrade to the official 1.6 release.
(05-19-2011 12:05 AM)Kai3213 Wrote: [ -> ]
(05-18-2011 11:45 PM)bluesky Wrote: [ -> ]Dear PCPS team,

Thank you for putting so much effort on developing the emu. I downloaded the latest SVN of JPCSP and installed the latest version of Java. However, when I tried to click run (default setting), nothing happened. I tried to load the demo / homebrew but to no avail. When I checked the console, it just says "Running JPCSP 32 Bit..." I have attached the screenshot for your reference.

My Computer Spec is:
Core 2 Duo 2.1 Ghz
Radeon 4500 HD 512MB
4 GB Ram
Windows 7 64 Bit
JPCSP 0.6 Rev 2136 (32 Bit)

Hopefully I can get it to work soon. Thank you for your help.

You wouldn't be using the new java beta would you? If you are, I would advise you to downgrade to the official 1.6 release.

r2137 is where I stop being able to use the emu. r2136 was fine. Not sure what got broke, but I can't load any game without an error coming up. I'm sure that'll be fixed soon - I can' t be the only one!
(05-19-2011 12:23 AM)legend80 Wrote: [ -> ]r2137 is where I stop being able to use the emu. r2136 was fine. Not sure what got broke, but I can't load any game without an error coming up. I'm sure that'll be fixed soon - I can' t be the only one!
Can you run the CUBE demo?
Which error is coming up? Could you post a log file or a screenshot showing the error?
(05-19-2011 12:05 AM)Kai3213 Wrote: [ -> ]
(05-18-2011 11:45 PM)bluesky Wrote: [ -> ]Dear PCPS team,

Thank you for putting so much effort on developing the emu. I downloaded the latest SVN of JPCSP and installed the latest version of Java. However, when I tried to click run (default setting), nothing happened. I tried to load the demo / homebrew but to no avail. When I checked the console, it just says "Running JPCSP 32 Bit..." I have attached the screenshot for your reference.

My Computer Spec is:
Core 2 Duo 2.1 Ghz
Radeon 4500 HD 512MB
4 GB Ram
Windows 7 64 Bit
JPCSP 0.6 Rev 2136 (32 Bit)

Hopefully I can get it to work soon. Thank you for your help.

You wouldn't be using the new java beta would you? If you are, I would advise you to downgrade to the official 1.6 release.

Dear Kai,

Thank you for your reply. I think I installed the standard version of Java. I use Java 1.6 Update 25 (build 1.6.0_25-b06). Is there any other thing that I should do to run the emu. It is unfortunate that even I cannot run the demo / homebrew. Hopefully there will be a solution to this soon Smile
(05-19-2011 08:49 AM)gid15 Wrote: [ -> ]
(05-19-2011 12:23 AM)legend80 Wrote: [ -> ]r2137 is where I stop being able to use the emu. r2136 was fine. Not sure what got broke, but I can't load any game without an error coming up. I'm sure that'll be fixed soon - I can' t be the only one!
Can you run the CUBE demo?
Which error is coming up? Could you post a log file or a screenshot showing the error?

I posted the log here previously:
http://www.emunewz.net/forum/showthread....1#pid14901

I'm at work now, I'll try the cube demo later. It says something like: "Error. Check console for info." That's even with a fresh install. What changed in that rev that could have done this? I've been using the app no problem for hundreds of revs and haven't had a problem until now.
(05-19-2011 08:34 PM)legend80 Wrote: [ -> ]I posted the log here previously:
http://www.emunewz.net/forum/showthread....1#pid14901

I'm at work now, I'll try the cube demo later. It says something like: "Error. Check console for info." That's even with a fresh install. What changed in that rev that could have done this? I've been using the app no problem for hundreds of revs and haven't had a problem until now.
From your log file, it seems that the file "flash0/font/debug.jpft" is missing. It is included into the official distribution. Could you check if it is present?
same problem wiyh me nothing seems to work for me either.......Sad
Reference URL's